#4643 Installing Compiere 350 with PostgreSQL 9.2

R2.5.2
open
nobody
5
2014-02-19
2014-02-19
No

Dear mates, I can not make install Compiere with postgresql (not from enterprisDB), I have an errro on connection pointing to jdbc:edb/machine:port , there is a solution found to this error, I have downloaded the latest jdbc driver for that postgresql (9.2) version and I do not know what the point in the code I could change enterpriseDB por postgresql opensource, any help, welcomed.
Regards.

Discussion

1 2 > >> (Page 1 of 2)
1 2 > >> (Page 1 of 2)